 &control
    calculation = 'nscf',
    prefix = 'GaAs',
    pseudo_dir = 'D:\QE_5\pseudo\'
 /
 &system
    ibrav =  2, 
    celldm(1) = 10.6827,
    nat =  2, 
    ntyp = 2,
    ecutwfc = 20,
	occupations='tetrahedra',
 /
 &electrons
    mixing_beta = 0.7
 /

ATOMIC_SPECIES
 Ga   69.723   Ga.pbe-dn-rrkjus_psl.0.2.UPF
 As   74.92160 As.pbe-n-rrkjus_psl.0.2.UPF

ATOMIC_POSITIONS (alat)
 Ga 0.0   0.0   0.0
 As 0.25  0.25  0.25

K_POINTS (automatic)
  12 12 12 1 1 1
